/* 36px */
/* 18px */
/* 24px */
/* 16px */
/* 18px */
/* statuses */
/* header carreras y formaciones + otros detalles de la web */
/* locucion */
/* periodismo */
/* periodismo deportivo */
/* periodismo deportivo distancia */
/* produccion audiovisual */
/* periodismo y produccion de contenidos */
/* guion distancia */
/* comunicacion y marketing digital distancia */
/* esp. periodismo digital */
/* formacion integral en doblaje */
/* formacion integral en doblaje presencial */
/* formacion integral en doblaje distancia */
/* formacion en streaming y sonido */
/* formacion intensiva en guion distancia */
/* formacion en produccion virtual distancia */
/* general */
.desktop {
  display: none;
}
@media (min-width: 992px) {
  .desktop {
    display: block;
  }
}

.mobile {
  display: block;
}
@media (min-width: 992px) {
  .mobile {
    display: none;
  }
}

.icono.primary {
  /* solo borde */
  /* sin borde */
}
.icono.primary svg {
  fill: #FFFFFF;
}
.icono.primary .splide__arrow {
  background-color: #FFFFFF;
}
.icono.primary path {
  fill: #FFFFFF;
  stroke: #000000;
}
.icono.primary:not(.only-stroke) path {
  fill: #000000;
  stroke: unset;
}
.icono.secondary {
  /* solo borde */
  /* sin borde */
}
.icono.secondary svg {
  fill: #000000;
}
.icono.secondary .splide__arrow {
  background-color: #000000;
}
.icono.secondary path {
  fill: #000000;
  stroke: #FFFFFF;
}
.icono.secondary:not(.only-stroke) path {
  fill: #FFFFFF;
  stroke: unset;
}

.promotion-value-badge {
  background-color: #5cb85c;
  border-radius: 1rem;
  padding: 0.35rem 0.55rem;
}

.promotion-color {
  color: #5cb85c;
}

.media-slide {
  margin-bottom: 1rem;
  min-height: 25rem;
}
.media-slide.auto-height {
  min-height: unset !important;
}
@media (min-width: 768px) {
  .media-slide {
    min-height: 22rem;
  }
}
@media (min-width: 992px) {
  .media-slide {
    min-height: 17rem;
  }
}
@media (min-width: 1200px) {
  .media-slide {
    min-height: unset;
  }
}
.media-slide .item-cover {
  width: 100%;
  height: 100%;
  border-radius: 1rem;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 992px) {
  .media-slide .item-cover {
    height: auto;
  }
}
.media-slide .overlay {
  display: none;
  width: 100%;
  height: 100%;
  border-radius: 1rem;
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
}
@media (min-width: 768px) {
  .media-slide .overlay {
    display: block;
  }
}
.media-slide .content-popup-video {
  width: 70px;
  height: 70px;
  text-align: center;
  color: #ffffff;
  background: #000000;
  border-radius: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.tooltip.mt {
  margin-top: 0.2rem !important;
}
.tooltip.mr {
  margin-right: 0.2rem !important;
}
.tooltip.mb {
  margin-bottom: 0.2rem !important;
}
.tooltip.ml {
  margin-left: 0.2rem !important;
}
.tooltip .tooltip-inner {
  border-radius: 1rem;
  padding: 0.5rem 1rem 0.7rem 1rem;
}

.pagination {
  flex-wrap: wrap;
}
.pagination .page-link {
  width: 2.5rem;
  height: 2.5rem;
  text-align: center;
  border-radius: 5rem;
  position: relative;
}
.pagination .page-item {
  margin: 0 0.3rem;
}
.pagination .page-item:last-child .page-link, .pagination .page-item:first-child .page-link {
  border-radius: 5rem;
}

.pagenav-link ul {
  border: 0;
}
.pagenav-link li {
  margin: 0 0.3rem !important;
  width: 2.5rem;
  height: 2.5rem;
  text-align: center;
  cursor: pointer;
  color: #FE6602 !important;
  border: 0.1rem solid #e9ecef;
  border-radius: 5rem;
  position: relative;
  transition: 0.3s;
}
.pagenav-link li a {
  width: 100%;
  color: #FE6602 !important;
  padding: 1rem 0;
}
.pagenav-link li a, .pagenav-link li span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.pagenav-link li i {
  color: #FE6602;
}
.pagenav-link li:not(.active):not(.disabled):hover {
  background-color: #f8f9fa;
}
.pagenav-link li.active {
  cursor: auto;
  color: #FFFFFF !important;
  background-color: #FE6602;
}
.pagenav-link li.disabled {
  cursor: auto;
  background-color: #e9ecef;
}

.splide .splide__slide {
  padding-bottom: 1rem;
}
.splide .splide__slide.no-padding {
  padding-bottom: 0 !important;
}
.splide .splide__pagination {
  bottom: -1.5rem;
}
@media (min-width: 768px) {
  .splide .splide__pagination {
    gap: 0.3rem;
    bottom: -1.7rem;
  }
}
.splide .splide__pagination .splide__pagination__page {
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 5rem;
}
@media (min-width: 768px) {
  .splide .splide__pagination .splide__pagination__page {
    width: 0.7rem;
    height: 0.7rem;
  }
}
.splide .splide__pagination .splide__pagination__page.is-active {
  background-color: #000000;
}
.splide .splide__arrow {
  width: 2.8rem;
  height: 2.8rem;
  border-radius: 5rem;
  padding: 0.7rem;
}
.splide .splide__arrow.splide__arrow:disabled {
  display: none;
}
.splide .splide__arrow.splide__arrow--prev {
  transform: translateY(-50%) rotate(180deg) !important;
}
.splide .splide__arrow svg {
  width: 1.7rem;
  height: 1.7rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
  .splide.highlight-center.is-active .splide__list {
    padding: 4rem 0 !important;
  }
}
.splide.highlight-center .splide__slide {
  position: relative;
}
.splide.highlight-center .splide__slide.is-active {
  z-index: 2;
}
@media (min-width: 768px) {
  .splide.highlight-center .splide__slide.is-active .scale {
    transform: scale(1.4);
    box-shadow: 0px 0px 20px 2px rgba(255, 255, 255, 0.25);
  }
}
.splide.highlight-center .splide__slide.is-active .overlay {
  display: none;
}
@media (min-width: 768px) {
  .splide.highlight-center .splide__slide:not(.is-active) .content-popup-video {
    display: none;
  }
  .splide.highlight-center .splide__slide .scale {
    transition: 0.3s;
  }
  .splide.highlight-center .splide__arrows .splide__arrow.splide__arrow--prev {
    left: 20%;
  }
  .splide.highlight-center .splide__arrows .splide__arrow.splide__arrow--next {
    left: unset;
    right: 20%;
  }
}
.splide.bottom-arrows .splide__arrows {
  display: flex;
  gap: 1.5rem;
  position: absolute;
  bottom: -5rem;
  left: 50%;
  transform: translateX(-50%);
}
.splide.bottom-arrows .splide__arrows .splide__arrow {
  position: relative !important;
  top: unset;
  right: unset;
  bottom: unset;
  left: unset;
}
.splide.outside-arrows .splide__arrows .splide__arrow.splide__arrow--prev {
  left: -5rem;
}
.splide.outside-arrows .splide__arrows .splide__arrow.splide__arrow--next {
  right: -5rem;
}

.landing-home #slides .slide-principal img {
  width: 100%;
}
.landing-home #slides .slides-no-principales {
  display: flex;
}
.landing-home #slides .slides-no-principales .slide-item {
  flex: 1;
}
.landing-home #slides .desktop {
  display: none !important;
}
@media (min-width: 768px) {
  .landing-home #slides .desktop {
    display: block !important;
  }
}
.landing-home #slides .mobile {
  display: block !important;
}
@media (min-width: 768px) {
  .landing-home #slides .mobile {
    display: none !important;
  }
}
.landing-home #about {
  padding: 6rem 0;
}
.landing-home #about .descripcion {
  text-align: center;
}
.landing-home #about .descripcion * {
  font-size: 1.125rem;
  font-family: "Montserrat", sans-serif;
}
.landing-home #about .descripcion p {
  margin: 0 0 1.5rem 0;
}
.landing-home #about .descripcion p:last-child {
  margin: 0;
}
.landing-home #about .banners-container {
  margin-top: 4rem;
}
.landing-home #about .banners-container svg path {
  fill: #000000 !important;
}
.landing-home #academic-offer {
  padding: 6rem 0;
}
.landing-home #academic-offer.light {
  background-color: #FFFFFF;
}
.landing-home #academic-offer.light .cmp-seccion-titulo .title-container h1 {
  color: #111111;
}
.landing-home #academic-offer.dark {
  background-color: #000000;
}
.landing-home #academic-offer.dark .cmp-seccion-titulo .title-container h1, .landing-home #academic-offer.dark .cmp-seccion-titulo .title-container p {
  color: #FFFFFF;
}
.landing-home #academic-offer .separador-titulo {
  margin: 0 auto 3rem auto;
  width: 100%;
  max-width: 20%;
  height: 0.1rem;
  background-color: #808080;
}
.landing-home #academic-offer .contenedor-cursos-diplomaturas {
  margin-top: 8rem;
}
.landing-home #academic-offer .loading-container.is-loading {
  display: block !important;
}
.landing-home #academic-offer .empty, .landing-home #academic-offer .loading {
  color: #808080;
  text-align: center;
}
.landing-home #equipment {
  padding: 6rem 0;
  padding-bottom: 5rem;
}
.landing-home #equipment .cmp-seccion-titulo .title-container {
  margin-bottom: 2rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 40rem;
}
.landing-home #equipment .cmp-seccion-titulo .title-container p {
  font-weight: bold;
}
.landing-home #equipment .descripcion {
  margin: 0 auto 3rem auto;
  max-width: 60rem;
  text-align: center;
}
.landing-home #our-media {
  padding: 6rem 0;
  padding-bottom: 4rem;
  background-color: #F4F4F4;
}
.landing-home #our-media .col {
  margin-bottom: 2rem;
}
.landing-home #our-media .card {
  height: 100%;
  background-color: unset;
  border-radius: 1rem;
  border: 0;
}
.landing-home #our-media .card .card-body {
  border: 0;
  padding: 0;
}
.landing-home #our-media .card .card-body img {
  display: block;
  margin: auto;
  width: auto;
  max-width: 15rem;
  height: 6rem;
  -o-object-fit: contain;
     object-fit: contain;
}
.landing-home #our-media .card .card-body p {
  margin: 1.5rem 0 0 0;
  text-align: center;
}
.landing-home #our-numbers {
  padding: 6rem 0;
  padding-bottom: 4rem;
  background-color: #F4F4F4;
}
.landing-home #our-numbers .col {
  margin-bottom: 2rem;
}
.landing-home #our-numbers .card {
  height: 100%;
  background-color: #FFFFFF;
  border-radius: 1rem;
  border: 0;
  padding: 2rem;
}
.landing-home #our-numbers .card .card-body {
  border: 0;
  padding: 0;
}
.landing-home #our-numbers .card .card-body h3, .landing-home #our-numbers .card .card-body h5 {
  margin: 0;
  color: #FE6602;
}
.landing-home #our-numbers .card .card-body h3 {
  font-size: 3rem;
}
.landing-home #our-numbers .card .card-body p {
  margin: 1.5rem 0 0 0;
  color: #808080;
}
.landing-home #latest-news {
  padding: 6rem 0;
}
.landing-home #informative-sessions {
  padding: 6rem 0;
  background-color: #F4F4F4;
}
.landing-home #informative-sessions .eventos .badge-carrera {
  border-radius: 5rem;
  padding: 1rem 1.5rem;
  transition: 0.3s;
}
@media (min-width: 576px) {
  .landing-home #informative-sessions .eventos .badge-carrera {
    padding: 0 1.5rem 0 0;
  }
}
.landing-home #informative-sessions .eventos .badge-carrera span {
  font-weight: bold;
  line-height: 1.2rem;
  color: #111111 !important;
}
.landing-home #informative-sessions .eventos .badge-carrera .contenedor-icono {
  display: none;
  position: relative;
  width: 4rem;
  height: 3rem;
  border-radius: 5rem;
  background-color: #111111;
}
@media (min-width: 576px) {
  .landing-home #informative-sessions .eventos .badge-carrera .contenedor-icono {
    display: block;
  }
}
.landing-home #informative-sessions .eventos .badge-carrera .contenedor-icono svg {
  width: auto;
  height: 1.5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.landing-home #informative-sessions .eventos .badge-carrera:hover {
  transform: scale(1.05);
}
.landing-home #open-meetings {
  padding: 6rem 0;
}
.landing-home #graduates {
  padding: 6rem 0;
}
.landing-home #graduates .cmp-seccion-titulo .title-container {
  margin-bottom: 2rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 40rem;
}
.landing-home #graduates .cmp-seccion-titulo .title-container p {
  font-weight: bold;
}
.landing-home #graduates .descripcion {
  margin: 0 auto 3rem auto;
  max-width: 60rem;
  text-align: center;
}
.landing-home #our-graduates-work {
  padding: 6rem 0;
  background-color: #F4F4F4;
}
.landing-home #contact.bg-gray {
  background-color: #F8F8F8;
}
.landing-home #contact .bg-img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.landing-home #contact .container {
  padding: 6rem 0;
  padding-left: 4rem;
  padding-right: 4rem;
}
@media (min-width: 992px) {
  .landing-home #contact .container .cmp-seccion-titulo .title-container {
    text-align: left;
  }
}
.landing-home #contact .container .cmp-capacitaciones-form-interesado .btn-enviar {
  padding: 0.5rem 2rem;
}
